a{
	color: #000348 ! important;
}

div.baseSiteID{
	background-color:red;
	/*background: url('../img/sfm_siteid_bg.jpg') ! important;*/
}

table.baseMenuTable{
	background-color: #E6F6E4 ! important;
}

a.baseMenuLinkSelected{
	color: #B40000 ! important;
}

a.baseBreadCrumb:hover{
	color: #000000 ! important;
}

div.pageHeader{
	color: #93C346 ! important;
	border-bottom: 1px solid #DBE8DA ! important;
}

/*.color1{ background-color: #F4F5FA ! important;}
.color2, td.window{	background-color: #F9F9FB ! important;}*/
.color3{ background-color: transparent! important; }
.faded{ color: #999999 ! important;}

table.baseTable{
	/*background-color: #DEDEE0 ! important;*/
}